body, td { font-family:Verdana,Arial,sans-serif; font-size:12px; background-color: #333; padding: 0; margin: 0; }
div.container { margin:0 auto; /* position:relative;  */ width:1200px; }
td.centered { text-align:center; vertical-align:top; background-color: #FFF; width: 1000px; }
table.encasing { width: 100%; height: 100%; border-collapse: collapse; background-color: #FFF; }
/* #logo    { height: 115px; background-color: #fff; position: absolute; left: 0px; top: 20px; } */
#logo    { height: 100%; background-color: #fff; }
/* #main_menu    { height: 100%; margin: 0 auto; width: 100%; text-align: center; } */
.tier_2    { top: 138px !important; }
#logo h1 { display: inline; text-align: center; valign: middle; color:#444; font-family:Arial,Verdana,sans-serif; font-size:24px; padding: 8px 3px 3px 10px; margin-bottom: 22px; } 
#contentDiv h1 { text-align: left; valign: middle; color:#333; font-size:24px; font-weight: bold; padding: 0px 3px 0px 2px;  font-family: Verdana, Arial, sans-serif; }
.detail_contents h1 { text-align: center; valign: middle; color:#888; font-size:24px; font-weight: bold; padding: 0px 3px 0px 2px;  font-family: Verdana, Arial, sans-serif; }
.detail_contents h2 { text-align: center; valign: middle; color:#BBB; font-size:20px; font-weight: bold; padding: 0px 3px 0px 2px;  font-family: Verdana, Arial, sans-serif; }
#sf_admin_container { padding-bottom: 6px; /*margin: 12px 25px 0px 27px; */ margin: 10px; text-align: left; }
#sf_admin_container #rpp_nav { padding-bottom: 6px; margin-left: auto; margin-right: 270px; text-align: right; }
#sf_admin_container h1 { color:#888; font-family:Verdana,Arial,sans-serif; font-size:24px; margin: 0 0 12px 0; padding:1px; text-align: right; }
#sf_admin_container h2 { color:#888; font-family:Arial,Verdana,sans-serif; font-size:16px; margin:3px 0; padding:1px; }
#sf_admin_container h3 { color:#888; font-family:Arial,Verdana,sans-serif; font-size:14px; margin:3px 0; padding:1px; }
#sf_admin_container h4 { color:#888; font-family:Arial,Verdana,sans-serif; font-size:10px; margin:3px 0; padding:1px; }
.container_new { text-align: right !important; text-transform: lowercase; margin: 0 0 12px 0 !important; padding: 0 !important; }
#help_text { font-size: 13px; line-height: 18px; }
.hidden { display: none; }

#sf_admin_container select.sf_admin_multiple, #sf_admin_container select.sf_admin_multiple-selected {
	width: 24em;
}
 
div#header {
    margin: 0px 7px;
    padding: 5px 20px 10px 8px;
    background-color: #eaeaea;
    height: 35px;
    }

div#banner {
    background-image:url(/setac.static/images/green_water_bg_2.jpg);
    height:148px;
    width:863px;
    overflow: hidden;
}

div#new_banner {
    /* background-image:url(/setac.static/images/new_banner2.jpg);
    background-image:url(/setac.static/images/new_header_3-7-12.png); */
    background-image: url("/setac.static/images/new_banner_slice.png");
    background-repeat: repeat-x;
    height:60px;
    width:1200px;
    overflow: hidden;
}

#banner td {
    background: transparent;
}

#banner #module {
    filter: alpha(opacity=40);
    opacity:.40;
    padding-left: 50px;
    margin-top: -40px;
    color: #333;
    font-size: 190px;
    font-family: Arial, Verdana, sans-serif;
    overflow: hidden
}

ul#publicModuleLinks {
    margin: 3px 0 0 0;
}

ul#publicModuleLinks li {
    padding-bottom: 7px;
    list-style: none;
}

#module {
  padding-right: 7px;
  color: navy;
}

#header_shadow {
    background: white url(/setac.static/images/body-top-shadow-bg.gif) repeat-x scroll 0 0;
}

div#meeting_link {
    float: left; 
    padding: 0 0 2px 6px; 
    color: navy;
}

div#metamenu {

    margin: 0px 0px;
    padding: 0px 0px 0px 0px;
    height: 20px;
}

td.metamenu_cell {
	width: 1200px;
	height: 17px; 
	text-align: right; 
	padding-top: 2px;
}

td.metamenu_byline {
	background-color: #FFF; 
	height: 19px; 
	text-align: right;
}

td.main_menu {
  background-color: #FFF; 
  height: 100%;
  padding: 7px 0;
}

/* Link styles */
.activenav :link, .activenav :visited {
 text-decoration: none;
 color: #83900c;
 border-bottom: 1px dotted #bbb;
}

.activenav-selected :link, .activenav-selected :visited {
 text-decoration: none;
 color: #A0404B;
 border-bottom: 1px dotted #bbb;
}

.activenav :link:hover, .activenav :visited:hover { color: #083a8a }

#activenav {
 height: 28px;
 vertical-align: bottom;
 padding-right: 5px;
 margin-bottom: 7px;
}

#main_menu :link, #main_menu :visited {
 text-decoration: none;
 color: black;
 border-bottom: none;
 font-size: 12px;
 color: #607628;
}

:link, :visited, .detail_contents :link, .detail_contents :visited, .nav :link, .nav :visited, .sf_admin_list :link, .sf_admin_list :visited, a.ancillary, a:visited.ancillary, .sf_admin_edit_help_header :link, .sf_admin_edit_help_header :visited, .instructions :link, .instructions :visited  {
 text-decoration: none;
 color: #083a8a;
 /* border-bottom: 1px dotted #bbb;*/
}

table.mobile_legibility tbody tr td a, table.mobile_legibility tbody tr td {
  font-size: 12px !important;
}

table.mobile_legibility tbody tr td {
  padding: 6px !important;
}

table.mobile_legibility tr.sf_admin_row_1 td, table.mobile_legibility tr.sf_admin_row_1 td a {
  color: black;
}

#metanav :link, #metanav :visited {
 text-decoration: none;
 color: #a8b92c;
 border-bottom: 1px dotted #bbb;
}

.nav :link:hover, .nav :visited:hover, .sf_admin_list :visited:hover, .sf_admin_list :link:hover, a:hover.ancillary, .sf_admin_edit_help_header :link:hover, .instructions :link:hover  { color: red; /* #8fd296 */ }

#main_menu a:hover {
  color: #000;
}

h1 :link, h1 :visited ,h2 :link, h2 :visited, h3 :link, h3 :visited,
h4 :link, h4 :visited, h5 :link, h5 :visited, h6 :link, h6 :visited {
 color: inherit;
}

/* Navigation */
.nav h2, .nav hr { display: none }

.nav ul { font-family:Verdana,Arial,'Bitstream Vera Sans',Helvetica,sans-serif; font-size: 10px; list-style: none; margin: 0; text-align: right }

#main_menu ul { font-family:Verdana,Arial,'Bitstream Vera Sans',Helvetica,sans-serif; font-size: 10px; list-style: none; margin: 0; text-align: center }

.activenav ul { padding-top: 6px; font-family:Verdana,Arial,'Bitstream Vera Sans',Helvetica,sans-serif; font-size: 12px; list-style: none; margin: 0; text-align: right }

.nav li {
 border-right: 1px solid #d7d7d7;
 display: inline;
 padding: 0 .75em 0 .75em;
 white-space: nowrap;
}

#main_menu li {
 border-right: 1px solid black;
 display: inline;
 padding: 0 .85em;
 white-space: nowrap;
}

.activenav li {
 display: inline;
 padding: 0 .5em;
 white-space: nowrap;
}

#main_menu li.last, .nav li.last, .activenav li.last { border-right: none }

.activenav li.selected a {
  color: #A0404B;
}

img.shark_logo {
  margin: 0px 0px 52px 15px;
}

div#topright {
  float: right;
}

/*

div#header ul, div#metamenu ul {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div#header ul li, div#metamenu ul li {
  display: inline;
  line-height:1.4;
}

div#header ul li a, div#metamenu ul li a {
  background-position: 3px center;
  background-repeat:no-repeat;
  color:#000000;
  display:block;
  float: left;
  font-weight:bold;
  height:15px;
  padding: 5px 0px 9px 0px;
  text-align:center;
  text-decoration:none;
}

div#header ul#topmenu li a {
  margin-right:5px;
}



div#header ul#toprightmenu li a {

	margin-left:5px;

}



div#header ul li a.selected {

	background-color:#CCCCFF;

}
*/



del {

	background-color: #FF8080;

}



ins {

	background-color: #80FF80;

}


pre.fixed {
	padding: 10px !important;
}

div#contentDiv {
  /*  padding-top: 20px; */
  /*  position: absolute;
    top: 136px;
    left: 0px; */
    width: 1200px;
    background-color: #FFF;
    border-top: 2px solid #A0404B
}

div#headerDiv {
    height: 100%;
}

.top-left-shadow {
    background:#555 url(/setac.static/images/top-left-shadow-bg.gif) repeat-y scroll 0 0;
    font-size:1px;
    line-height:1px;
}

div#spacerDiv {
    min-height: 410px;
    height: auto !important;
    height: 588px;
   /* width: 1000px; */
}

div#footerContainer {
    height: 110px;
   /* width: 1000px; */
    border-top: 2px solid #A0404B;
}

div#footerGradientDiv {
    color: #333;
    font-family: verdana, sans-serif;
    font-size: 12px;
    padding: 50px 0px 48px 12px;
}

table.contentBlock {
    margin-bottom: -1px;

    margin: 0px 16px 0px 15px;
    background-color: #FFF;
    min-width: 1171px;
}

table.headerBlock {
    margin-bottom: -1px;

    margin: 0px 0px 0px 20px;

    width: 985px;
    height: 150px;
}



table.headerBlock td {

	background-color: transparent;

}

table.contentBlock td {

	background-color: #FFF;

}

table.contentBlock .detail {
    margin: 3px;
}

table.contentBlock .detail_contents {
    max-width: 1160px;
    padding: 0;
}



#contentDiv hr.greyDivider {

	color: #eaeaea;

	background-color: #eaeaea;

	margin: 1px 28px 1px 28px;

	height: 1px;

        border: none;
}

#contentDiv hr {

	color: #eaeaea;

	background-color: #eaeaea;

	margin: 9px 6px 6px 6px;

	height: 1px;

        border: none;
}

#status_msg {
    font-size: 10px;
    color: #333;
}

table.tc_calendar {
  padding-top: 0px;
}

table.tc_calendar .prevMonth {
    font-size: 10px;
    text-align: left;                  
    text-decoration: none;
    color: white;                  
}                                      

table.tc_calendar a.prevMonth:hover, table.tc_calendar a.nextMonth:hover {
    color: #a09440;
}                                      

table.tc_calendar .nextMonth {                           
    font-size: 10px;
    text-align: right;
    text-decoration: none;
    color: white;                  
}           

table.tc_calendar th {                                   
    font-family: verdana;              
    font-size: 10px;
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 3px 0px 4px 0px;
    margin: 0;
    height: 15px;
    width: 31px;
    border-collapse: collapse;
    overflow: hidden;
}

table.tc_calendar td {
    color: white;
    font-family: verdana;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    padding: 2px 0px;
    width: 31px;
    height: 15px;
}

table.tc_calendar .selected {
    font-weight: bold;
}

table.tc_calendar form, table.tc_calendar input {
    height: 15px;
}

table#time_constraint td {
    border-color:#DDDDDD;
    border-style:solid;
    border-width:2px 1px 1px 2px;
}

table#timelog_entry_form td {
    border: none !important;
    padding: 6px !important;
}

#sf_admin_container .form-row, #sf_admin_container .form-row-tall, #sf_admin_container .form-row-taller {
    clear:both;
    padding:6px;
}

#sf_admin_container .indent {
    padding-left: 20px !important;
}

#sf_admin_container .fixed_width {
	width: 132px;
}

.detail_contents #sf_admin_container .form-row label {
    color:#888888;
    display:block;
    float:left;
    font-weight:bold !important;
    padding:0 1em 3px 0;
    text-align:left;
    text-transform:uppercase;
    vertical-align:middle;
    width:9em;
    margin-left: 1em;
    margin-bottom: 0;
    margin-top: 2px;
}

#sf_admin_container .form-row-tall label, #sf_admin_container .form-row-taller label {
    color:#888888;
    display:block;
    float:left;
    font-weight:bold !important;
    padding: 0 1em 3px 0;
    text-align:left;
    text-transform:uppercase;
    vertical-align:middle;
    width:9em;
    margin-left: 1em;
    margin-bottom: 0;
    margin-top: 0;
}

.detail_contents label.label_wide, .detail_contents #sf_admin_container .form-row label.label_wide {
    width: 12em;
}

.detail_contents label.required_presenter, .detail_contents #sf_admin_container .form-row label.required_presenter {
    color: navy;
}

.detail_contents label.required, .detail_contents #sf_admin_container .form-row label.required, #sf_admin_container .form-row-tall label.required, #sf_admin_container .form-row-taller label.required {
    color: black;
}

.detail_contents label {
    color:#888888;
    display:block;
    float:left;
    font-weight:bold !important;
    padding:4px 1em 3px 0;
    text-align:left;
    text-transform:uppercase;
    vertical-align:middle;
    width:10em;
    margin-left: 2em;
    margin-bottom: 9px;
}

#sf_admin_container .form-row .content {
    padding-left:9em;
}

#sf_admin_container .form-row .inline {
    padding-left: 2em !important;
    display: inline !important;
}

.detail_contents th {
    color:#888888;
    font-weight:bold;
    padding:4px 1em 3px 0;
    text-align:left;
    text-transform:uppercase;
    vertical-align:middle;
}

.detail_contents #sf_admin_container th label {
    padding:2px;
    width: 7em;
}

.detail_contents #sf_admin_container th {
    padding:4px 2px 3px 0;
}

.detail_contents #sf_admin_container .proof_div td {
    text-transform: none;
}

.detail_contents #sf_admin_container .proof_div {
    max-width: 920px;
}

.detail_contents td {
    color:#333;
    font-weight:bold;
    padding:2px .5em 1px 0;
    text-transform:uppercase;
    vertical-align:middle;
}

#copyrights td {
    text-transform: none !important;
    text-align: left;
    font-weight: normal;
    font-size: 11px;
    padding: 0 0 4px 0;
}

.detail_contents td input {
    text-align: left;
}

.detail_contents input, .detail_contents textarea, .detail_contents select {
    border-color:#DDDDDD;
    border-style:solid;
    border-width:2px 1px 1px 2px;
    color:#333333;
    font-family:Verdana,Arial,sans-serif;
    font-size:10px;
    font-weight:bold;
    padding: 3px 6px;
    vertical-align:middle;
    margin-bottom: 9px;
    text-align: left;
    text-transform:none;
}

.detail_contents select#chair_decision {
  font-size: 10px;
}

.detail_contents input.submit, .detail_contents input.sf_admin_action_create, .detail_contents input.sf_admin_action_cancel, .detail_contents input.sf_admin_action_save, .detail_contents input.sf_admin_action_save_and_add, ul.sf_admin_actions li.float-right input, ul.sf_admin_actions li input.sf_admin_action_logout
{
    cursor: pointer;
}

.conduct_save
{
 margin-right: 30px;
} 

.detail_contents #sf_admin_container .form-row input, .detail_contents #sf_admin_container .form-row textarea, .detail_contents #sf_admin_container .form-row select {
    border-color:#DDDDDD;
    border-style:solid;
    border-width:2px 1px 1px 2px;
    color:#333333;
    font-family:Verdana,Arial,sans-serif;
    font-size:10px;
    font-weight:bold;
    padding:3px 5px 3px 3px;
    vertical-align:middle;
    margin-bottom: 9px;
    margin-top: 2px;
}

.detail_contents #sf_admin_container td.submit {
    padding-top: 7px;
    text-align: right;
}

ul.sf_admin_td_actions
{
  margin: 0;
  padding: 0;
  text-align: center;
}

ul.sf_admin_td_actions li
{
  list-style-type: none;
  display: inline;
  text-align: center;
}

#author_list #sf_admin_container { padding: 16px 0; margin: 9px 0 5px 0; text-align: left; width: 950px }
#author_list #sf_admin_container  .sf_admin_list th { font-size: 10px; }
#author_list #sf_admin_container  .sf_admin_list td { text-align: center; }
#author_list #sf_admin_container  .sf_admin_list thead th { border-style: none none solid none; border-color: #ccc; }
#author_list #sf_admin_container  .sf_admin_list tfoot td { border-width: 1px; border-style: solid none none none; border-color: #ccc; }
ul.sf_admin_actions
{
  text-align: right;
  margin-right: 3px;
}

#sf_admin_container ul.sf_admin_actions li, #sf_admin_container ul.sf_admin_actions li a, ul.sf_admin_td_actions li
{
  list-style-type: none;
  display: inline;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}


#sf_admin_container .sf_admin_list
{
  width: 100%;
  /*border: 2px solid #777; */
}

#sf_admin_container .sf_admin_list tfoot th
{
  text-align: left;
}

#sf_admin_container .sf_admin_list th
{
  padding: 6px 1px;
  /* background-color: #a3b32c;
  /* background-color: #ccf; */
  border: 1px solid #555;
  border-left: none;
  border-right: none;
  margin-bottom: 5px;
  text-align: center;
  font-size: 12px; 
  text-transform: none;
}
        
#sf_admin_container .sf_admin_list th a
{
  color: #333;
}

#sf_admin_container .sf_admin_list td
{
  padding: 3px;
/*  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
*/  text-align: left;
  text-transform: none;
  font-weight: normal;
}

table#sta_judging_scores td
{
	padding: 7px;
}

.alphacube_message td
{
  background-color: #fff;
}

.alphacube_message label.required
{
    font-weight:bold;
}

.alphacube_message #sf_admin_container .sf_admin_row_0 td
{
  background-color: #fff;
}

#sf_admin_container .sf_admin_row_0 td
{
}

#sf_admin_container .row_odd_debate td
{
  border-bottom: 2px solid green;
}

#sf_admin_container .row_odd_debate td.first, #sf_admin_container .row_even_debate td.first
{
  border-left: 1px solid green;
}

#sf_admin_container .row_odd_debate td.last, #sf_admin_container .row_even_debate td.last
{
  border-right: 1px solid green;
}

#sf_admin_container .itinerary_event td, #sf_admin_container .judged_presentation td
{
  border-top: 1px solid blue;
  border-bottom: 1px solid blue;
}

#sf_admin_container .itinerary_event td.first, #sf_admin_container .judged_presentation td.first
{
  border-left: 1px solid blue;
}

#sf_admin_container .itinerary_event td.last, #sf_admin_container .judged_presentation td.last
{
  border-right: 1px solid blue;
}

#sf_admin_container .sf_admin_row_1 td
{
  background-color: #b5c612 /*#eef*/;
}

#sf_admin_container a img, :link img, :visited img {
    border:medium none;
}

.introduction
{
    margin: 25px 20px 0 20px;
}

.introduction, .instructions
{
    padding: 0 0 20px 0;
    font-size: 14px;
}

#sf_admin_container fieldset.collapsed * { display:none; }
#sf_admin_container fieldset.collapsed h2, #sf_admin_container fieldset.collapse h2 { font-size: 12px; color: #888; text-transform: uppercase; font-family:Verdana,Arial,sans-serif; text-align: left; }
#sf_admin_container fieldset.collapsed h2, #sf_admin_container fieldset.collapsed { display:block !important; }
#sf_admin_container fieldset.collapsed .collapse-toggle { display: inline !important; }
#sf_admin_container fieldset.collapse h2 a.collapse-toggle { text-transform: none; font-weight: normal; color:#083A8A; border-bottom:1px dotted #BBBBBB; text-decoration:none; }
#sf_admin_container fieldset.collapse h2 a.collapse-toggle:hover { text-decoration:underline; }

#sf_admin_container .sf_admin_edit_help
{
  color: #888;
  padding-left: 11em;
}

#sf_admin_container .sf_admin_edit_help_header
{
    color: #777;
    /*line-height: 150%;*/
    padding: 5px 5px 15px;
    /*
  padding: 5px;
  color: #888;
  */
}

#sf_admin_container .error
{
  font-size: 12px;
}

#sf_admin_container .form_error
{
  margin-left: 11em;
}

#sf_admin_container .form-error-msg, #sf_admin_container .form_error, #sf_admin_container .error
{
  color: red;
  padding-bottom: 3px;
}

#sf_admin_container .flash_error
{
  color: #f33;
  padding: 5px 0;
  margin: 3px 0;
  text-align: center;
  font-size: 12px;
  border: 1px solid #f33;
/*
  border: 1px solid #f33 !important;
  min-width: 100px;
*/
}

#sf_admin_container .flash_error h2
{
  color: #f33;
  /*text-align: left;*/
  margin: 0 !important;
  padding: 5px 20px 5px 25px;
  font-size: 12px;
  /* color: #83900C; */
}

#sf_admin_container .form-error input, #sf_admin_container .form-error select, #sf_admin_container .form-error textarea
{
  border: 1px solid #f33 !important;
}
#sf_admin_container .save-ok
{
  text-align: left;
  margin-bottom: 10px;
  border: 1px solid #83900C;
}

#sf_admin_container .save-ok h2
{
  text-align: left;
  margin: 0 !important;
  padding: 5px 20px 5px 25px;
  font-size: 12px;
  color: #83900C; 
}

/*
#sf_admin_content
{
  max-width: 920px;
}
*/

#control_id
{
  font-size: 12px;
  text-align: left; 
  color: #83900C; 
  background-color: #FFF; 
  padding: 5px 0 0 9px;
}

.form-frame
{
  margin: 4px 2px 2px 2px;
  border: 1px solid #666;
}

#sf_admin_container .sf_admin_action_reset_filter, #sf_admin_container .sf_admin_action_filter
{
  font-size: 10px;   
  margin: 0;
  padding: 4px;
}

table#inline_filter_layout td
{
  /* text-align: right; */
  margin: 0;
  padding: 2px 3px !important;
  vertical-align: middle;
  font-size: 10px;
}

table#inline_filter_layout td.label
{
    background-color: #CCC;
}

table#inline_filter_layout td .form-row
{
    font-size:10px;
    font-weight:normal;
    margin:0;
    padding:0;
}

table#inline_filter_layout td .form-row .content
{
    font-size:10px;
    font-weight:normal;
    margin:0;
    padding:0;
    display: inline;
}

table#inline_filter_layout td .form-row .content input, table#inline_filter_layout td .form-row .content select, table#inline_filter_layout td .content input, table#inline_filter_layout td .content select
{
	font-size:10px;
    font-weight:normal;
    margin:0;
    padding:0;
}

table#inline_filter_layout td ul, table#inline_filter_layout td ul li
{
    margin:0;
    padding:0;
}

table#inline_filter_layout td .form-row .content
{
	padding: 0;
}

#sf_admin_container #inline_filter_layout .form-row .content {
    padding: 0 !important;
    padding-left: 0 !important;
    margin: 0 !important;
    width: auto !important;
    text-align:right;
}

#sf_admin_container #inline_filter_layout td label {
    /* padding: 2px 0 0 0 !important; */
    margin: 0 !important;
    width: auto !important;
    text-align:right;
    float: none;
}

#sf_admin_container #inline_filter_layout .form-row label {
    padding: 2px 5px 0 0 !important;
    padding-left: 0 !important;
    margin: 0 !important;
    width: auto !important;
    text-align:right;
    float: left;
}

div.form-row div.content input#filters_presentation_title, div.form-row div.content select#filters_presentation_type_id, div.form-row div.content select#filters_session, div.form-row div.content select#filters_date
{
  font-size: 10px;  
  margin: 0px;
  padding: 0;
  font-weight: normal;
}
/* this is for wz_tooltip to set bg color in tooltip where the body bg color (which it typically inherits) is too dark for tooltip to be legible */
#WzTtDiV, .WzTtDiV, td#WzBoDyI
{
	/*background-color: #E2E7FF !important;*/
    background-color: #BAD359 !important;
}

.session_track_aquatox, .session_track_aquatox td
{
    background-color: #FFFAA0 !important;
}

.session_track_ecorisk, .session_track_ecorisk td
{
    background-color: #FFCC92 !important;
}

.session_track_envchem, .session_track_envchem td
{
    background-color: #FFB1C8 !important;
}

.session_track_local, .session_track_local td
{
    background-color: #FFFFFF !important;
}

.session_track_riskmgmnt, .session_track_riskmgmnt td
{
    background-color: #B0CBEC !important;
}

.session_track_special, .session_track_special td
{
    background-color: #A6DFBD !important;
}

.session_track_wildtox, .session_track_wildtox td
{
    background-color: #D5B9DC !important;
}

.presentation_program td
{
	border-bottom:1px solid #DDDDDD;
    border-right:1px solid #DDDDDD;
}

.platform_program
{
    height: 60px !important;
    vertical-align:top !important;
    border-bottom:1px solid #DDDDDD;
    border-right:1px solid #DDDDDD;
}

.itinerary_event, .judged_presentation
{
	border: 1px solid black;
}

tr.itinerary_event {
    outline: thin solid black;
}

.metadata
{
    width: 66px !important;
    height: 60px !important;
    vertical-align:top !important;
    border-bottom:1px solid #DDDDDD;
    border-right:1px solid #DDDDDD;
}

.room_name, .datetime
{
    background-color: #FFFFFF !important;
    width: 20px !important;
    padding: 2px 3px !important;
    margin: 0 !important;
    font-size: 9px;
    font-weight: bold !important;
    text-align: center !important;
    text-transform:uppercase !important;
}

td.room_name, td.datetime
{
    width: 20px !important;
    padding-bottom: 4px;
}

td.platform_program a:link, td.platform_program a:visited
{
    color: #000;
}

td.platform_program a:hover
{
    text-decoration: none;
    color: #83900c;
}

div.alphacube_content
{
	text-align: center;
}

#metaControl, .alphacube_content #metaControlBar {
font-family:Arial,sans-serif;
font-size:12px;
line-height:10px;
margin:0;
padding:0;
text-align: right;
}

.alphacube_n {
	/*padding-bottom: 7px !important;*/
}

#metaControl fieldset, .alphacube_content #metaControlBar fieldset {
    border: 1px solid blue;
}

#metaControl .judging fieldset, .alphacube_content #metaControlBar .judging fieldset {
	border: 1px solid #A0404B;
}

.detail_contents #metaControl .content, .alphacube_content  #metaControlBar .content {
	text-align: right;
}

#metaControlBar[id] {
position:fixed;
}

#metaControlBar {
margin:0;
opacity:0.8;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
padding:3px;
position:absolute;
right: 5px;
top:20px;
white-space:nowrap;
z-index:10000;
width: 320px;
text-align: right;
}

.metaControlInfo, .metaControlInfo td, .alphacube_content .metaControlInfo {
background-color:#FFF;
}

.detail_contents #metaControl h2, .alphacube_content #metaControlBar h2 { 
	text-align: left; 
	valign: middle; 
	color:#999; 
	font-size:14px; 
	font-weight: bold; 
	padding: 0px 0px 0px 2px; 
	margin: 0 2px 4px 0; 
	font-family: Verdana, Arial, sans-serif;
	}

.detail_contents #metaControl label, .alphacube_content #metaControlBar label {
    color:#888888;
    display:block;
    float: right;
    font-weight:bold !important;
    padding:1px 0 0px 0;
    text-align: right;
    text-transform:uppercase;
    vertical-align:middle;
    width:5em;
    margin-bottom: 2px;
    margin-left: 0;
    font-size:10px;
}

.detail_contents #metaControl input, .detail_contents #metaControl textarea, .detail_contents #metaControl select, .alphacube_content #metaControlBar #program_search input, .alphacube_content #metaControlBar input, .alphacube_content #metaControlBar textarea, .alphacube_content  #metaControlBar select{
    border-color:#DDDDDD;
    border-style:solid;
    border-width:2px 1px 1px 2px;
    color:#333333;
    font-family:Verdana,Arial,sans-serif;
    font-size:10px;
    font-weight:normal;
    padding: 1px 0;
    margin: 0;
    vertical-align:middle;
    margin-bottom: 3px;
    text-align: left;
    text-transform:none;
}

#metaControlBar.metaControlInfo ul.sf_admin_actions li
{
  list-style-type: none;
  display: inline;
}

#metaControlBar.metaControlInfo ul.sf_admin_actions
{
  text-align: right;
  padding: 0;
  margin: 4px 3px 0 0;
}

.alphacube_content #metaControlBar.metaControlInfo table {
	border-collapse: collapse;
	border-spacing: 0;
}

.detail_contents #metaControlBar.metaControlInfo td, .alphacube_content #metaControlBar.metaControlInfo td {
    font-weight: normal;
    padding:2px .5em 1px 0;
    vertical-align:middle;
    text-transform: none;
    font-size: 10px !important;
}

.detail_contents #metaControlBar.metaControlInfo td.heading, .alphacube_content #metaControlBar.metaControlInfo td.heading {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    text-align: center;
    padding: 2px;
}

.detail_contents #metaControlBar.metaControlInfo td.start_time, .alphacube_content #metaControlBar.metaControlInfo td.start_time {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    width: 30px;
}

.detail_contents #metaControlBar.metaControlInfo td.location, .alphacube_content #metaControlBar.metaControlInfo td.location {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    width: 57px;
    text-align: left;
    padding: 2px;
}

.detail_contents #metaControlBar.metaControlInfo td.type, .alphacube_content #metaControlBar.metaControlInfo td.type {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    min-width: 36px;
    text-align: left;
    padding: 2px;
}

.detail_contents #metaControlBar.metaControlInfo td.desc, .alphacube_content #metaControlBar.metaControlInfo td.desc {
    border-bottom: 1px solid #999;
    padding: 2px;
    text-align: left;
}

.detail_contents #metaControlBar.metaControlInfo td.detail a, .alphacube_content #metaControlBar.metaControlInfo td.detail a {
    color: #083A8A;
}

.detail_contents #metaControlBar.metaControlInfo td.detail, .alphacube_content #metaControlBar.metaControlInfo td.detail {
    border-bottom: 1px solid #DDDDDD;
    padding-left: 3px;
    text-align: left;
    width: 57px;
}

fieldset.display_toggle{
	float: right; 
	display: inline;
	font-size: 11px;
	margin: 0 0 2px 0;
	padding: 3px;
}

.detail_contents #metaControlBar.metaControlInfo td.session, .alphacube_content #metaControlBar.metaControlInfo td.session {
    min-width: 100px;
    padding-top: 6px;
}

div#itinerary_message {
	color: red;
	text-align: left;
}

#sf_admin_container table#program_display td
{
    line-height: 130%;
}

#sf_admin_container table#program_display .sf_admin_row_1 td
{
  background-color: #fff;
}

div#sf_admin_container div#sf_admin_header div#program_filters fieldset {
    padding: 3px 0 6px 0 !important;
    text-align: center;
    margin-bottom: 4px;
}

div#sf_admin_container div#sf_admin_header div#program_filters.public .content select {
    font-weight: normal;
    margin: 0;
}

div#sf_admin_container div#sf_admin_header div#program_filters .form-row .content {
    padding: 0 !important;
}

div#sf_admin_container div#sf_admin_header div#program_filters .form-row {
    padding: 0 !important;
    display: inline-flex;
    clear: none;
}

div#sf_admin_container div#sf_admin_header div#program_filters .panel_header {
    margin: 0 6px 0 5px;
    vertical-align: middle;
}

div#sf_admin_container div#sf_admin_header div#program_filters .panel_header h2 {
    font-size: 14px;
}

div#sf_admin_container div#sf_admin_header div#program_filters ul.sf_admin_actions {
    display: inline;
    margin: 0;
    padding: 0;
}

div#sf_admin_container div#sf_admin_header div#program_filters fieldset#itinerary_planner form {
    display: inline;
    margin: 0;
    padding: 0;
}

#sf_admin_container div#sf_admin_header div#program_filters fieldset#itinerary_planner form .sf_admin_action_reset_filter, #sf_admin_container div#sf_admin_header div#program_filters fieldset#itinerary_planner form .sf_admin_action_filter
{
    padding: 3px 5px 3px 3px;
    margin-top: 2px;
}


table.panel_header {
  width: 100%; 
  margin-bottom: 6px;
  min-width: 285px;
}

table.panel_header td {
  padding: 3px;
  text-align: left;
  vertical-align: top !important;
}

table.panel_header td h2 {
  padding: 0 !important;
  margin: 0 !important;
}

div#indicator, div#indicator_presentation
{
  width: 22px;
  height: 22px;
  z-index: 900;
  background: url(/setac.static/images/indicator.gif) no-repeat 0 0;
}

td.break_column
{
	max-width: 16px;
}

.notice {
    font-size:12px;
    padding: 7px;
}

#sf_admin_container .form-errors
{
  margin-right:270px;
  margin-bottom: 10px;
  border: 1px solid #f33;
  background-color: #ffc;
}

#sf_admin_container .form-errors h2
{
  padding: 5px 20px 5px 25px;
  font-size: 11px;
  color: #fff;
  background: #f33 url(/setac.static/images/error.png) no-repeat 5px 2px;
}

#sf_admin_container .form-errors ul, #sf_admin_container .email_message ul
{
  padding: 8px;
  list-style-type: none;
}

#sf_admin_container .form-errors li
{
  padding: 5px 20px;
  background: url(/setac.static/images/error.png) no-repeat 0 2px;
}

#sf_admin_container .form-row .form-addenda, #sf_admin_container .form-addenda
{
  font-size: 11px;
  border: 1px solid gray;
  padding: 4px;
  float: right;
}

#sf_admin_container .form-row .form-addenda label, #sf_admin_container .form-addenda label
{
  float: none;
  display: inline;
  font-size: 11px;
    color: black;
    font-weight:normal !important;
    padding: 0;
    text-align:left;
    text-transform: none;
    vertical-align: middle;
    width: auto;
    margin: 0 3px 0 11px;
    
}

#sf_admin_container .form-row .form-addenda input, #sf_admin_container .form-addenda input 
{
    border-color:#DDDDDD;
    border-style:solid;
    border-width: 1px;
    color:#333333;
    font-family:Verdana,Arial,sans-serif;
    font-size:10px;
    font-weight:bold;
    padding: 0;
    vertical-align:middle;
    margin: 0;
    text-align: left;
    text-transform:none;
}

#spa_candidate {
	margin: 10px 0 15px 0;
}

#spa_candidate legend {
	font-size: 12px;
	font-weight: bold;
}

table#spa_candidate_person, table#spa_candidate_person td label, table#spa_candidate_person .form-row td label, table#spa_candidate_person td input {
	padding: 0px !important;
	margin: 0px !important;
}

.form-row table#spa_candidate_person td label {
	width: 550px !important;
}

table#spa_candidate_person td {
	padding: 3px;
}

table#spa_candidate_person td p {
    font-weight: normal;
}

.dialog {
	z-index: 10000;
}

#popup_control, #close_popup_msg {
	background: transparent;
	width: 286px;
}

.ip_metacontrol {
    position: fixed !important;
}

#public_menu ul li, #downloads ul li {
    color:#888888;
    display:block;
    font-weight:bold !important;
    padding:4px 1em 3px 0;
    text-align:left;
/*    text-transform:uppercase; */
    vertical-align:middle;
    margin-left: 2em;
    margin-bottom: 9px;
    font-size: 12px;
}

#public_menu ul li:before, #downloads ul li:before {
   content: "\00BB";
}

#public_menu, #downloads {
  margin: 0 0 0 25px;
}

div.activenav ul li:after {
   content: "    \02192";
}

div.activenav ul li:last-child:after {
   content: "";
}

#search_abstracts {
   display: inline;
}

#search_abstracts input {
   margin: 0 !important;
}

#non_competitor_submitter {
  border: 1px solid red;
  padding: 10px 10px 10px 20px;
  margin-top: 10px;
}

.alerts {
    text-align: left;
    border: 1px solid red;
    padding: 10px;
    margin: 10px 0;
    font-weight: bold;
}

.alerts ul {
   /* list-style: none; */
    margin: 10px 0;
    padding-left: 5px;
    margin-left: 10px;
}

.alerts ul li {
    font-size: 12px;
    margin-bottom: 7px;
}

#in_grid_list {
  list-style: none; 
  margin: 15px 31px;
  padding: 0;
}

#in_grid_list li {
  padding-top: 5px;
}

.ie_ctrl {
  float: right;
}

a#basic-search-control, a#advanced-search-control {
    border-bottom: none !important;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view .sf_admin_row_1 td {
    background-color: #eee;
    border: 1px solid #fff;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view th {
    padding: 5px;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view td {
    border: 1px solid #eee;
    vertical-align: top;
    padding: 5px;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view td .contentFrame{
    min-height: 100px;
}

table#itinerary_view tr.itinerary_half_hour th.itinerary_view_header {
    text-transform: none;
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    padding: 3px 5px;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view tr.sessionStart td {
    border-top: 3px solid darkblue;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view tr.itinerary_half_hour td.itinerary_time_of_day.single_track {
    width: 90px;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view tr.itinerary_half_hour td.itinerary_time_of_day {
    min-width: 70px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

table#itinerary_view tr.itinerary_half_hour td.itinerary_view {
  /*  min-width: 125px; */
}

table#itinerary_view.business tr.itinerary_half_hour td.itinerary_view {
    min-width: 200px;
}

div#sf_admin_container div#sf_admin_content table#itinerary_view th#sf_admin_listMy_th_time {
    border: none;
}

div.alphacube_message {
    font-size: 14px;
}

ul#dayNav, ul#eventTypeNav {
    margin-bottom: 35px;
    margin-left: 15px;
}

ul#dayNav li, ul#eventTypeNav li {
    display: inline;
    list-style: none;
    float: left;
    margin-left: 15px;
}
/*
ul#dayNav li.selected {
    background-color: #083a8a;
    color: #fff !important;
}

ul#dayNav li.selected a {
    color: #fff !important;
}
*/

ul#dayNav li a div.buttonDiv, ul#dayNav li div.buttonDiv {
    height: 50px;
    width: 132px;
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
    display: table-cell;
}

ul#dayNav li.selected a div.buttonDiv, ul#dayNav li.selected div.buttonDiv {
    background-color: #083a8a;
    color: #fff !important;
}

ul#eventTypeNav li a div.buttonDiv, ul#eventTypeNav li div.buttonDiv {
    height: 50px;
    width: 132px;
    text-align: center;
    vertical-align: middle;
    color: #9bb83a;
    background-color: #eee;
    display: table-cell;
}

ul#eventTypeNav li.selected a div.buttonDiv, ul#eventTypeNav li.selected div.buttonDiv {
    background-color: #9bb83a;
    color: #fff !important;
}

div#sf_admin_container div#sf_admin_header div#program_filters fieldset#itinerary_planner ul.itineraryLinks li a {
    text-decoration: none;
    color: black;
    border-bottom: none;
    font-size: 12px;
    color: #607628;
    text-transform: none;
}

div#sf_admin_container div#sf_admin_header div#program_filters fieldset#itinerary_planner ul.itineraryLinks li {
   /* padding-top: 5px; */
    display: inline;
    list-style: none;
    float: left;
    margin-left: 4px;
}

div#sf_admin_container div#sf_admin_header div#program_filters fieldset#itinerary_planner ul.itineraryLinks {
    padding: 0;
    margin: 0;
    vertical-align: bottom;
}
div.presentationMetaInfo {
    height:100%;
    border-collapse:collapse;
    display : table;
}

div.willBeRecorded{
    width: 100%;
    text-align: right;
    vertical-align: bottom;
    display: table-row;
}

/* http://code.stephenmorley.org/html-and-css/star-rating-widget/ */
.starRating{
    display        : inline-block;
    position       : relative;
    height         : 24px;
    background     : url(/setac.static/images/stars.png) repeat-x 0 0;
    vertical-align : bottom;
}

.starRating div{
    float    : left;
    position : relative;
    height   : 24px;
}

.starRating input{
    position : relative;
    z-index  : 1;
    width    : 24px;
    height   : 24px;
    margin   : 0;
    padding  : 0;
    opacity  : 0;
}

.starRating label{
    position : absolute;
    top      : 0;
    left     : 0;
    width    : 100%;
    height   : 24px;
}

.starRating span{
    display : none;
}

.starRating       input:checked       + label,
.starRating:hover input:checked:hover + label{
    background : url(/setac.static/images/stars.png) repeat-x 0 -24px;
}

.starRating:hover input:checked + label{
    background : transparent;
}

.starRating:hover input:hover + label{
    background : url(/setac.static/images/stars.png) repeat-x 0 -48px;
}



/***** FIRST CREATE THE BUBBLE ****/
.speechBubble, .speechBubbleLeft, .speechBubbleRight {
    position:relative; /*see the support section below for more info*/
    width:700px; /*size of the bubble*/
    background:#fff; /*same as the container background*/
    padding:15px;
    margin:20px 0 40px 40px;
    color:#333;
    /*add the bubble outline*/
    border:3px solid #7e527f;
    /*give the bubble curved corners*/
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}

/***** CREATE THE TRIANGLE *****/
.speechBubbleLeft:before {
    content:"";
    position:absolute; /*see the support section below for more info*/
    bottom:-25px; /* value = -(border-top-width) - (border-bottom-width) in this case -(35px - 0px)= -35px*/
    left:10px; /*horizontal position of the triangle*/
    border-width:25px 25px 0 25px; /*size of the triangle*/
    border-style:solid;
    border-color: #7e527f transparent; /*colour should be the same as bubble border set above*/
    display:block;
}

/*****FINALLY MAKE THE CENTRE OF THE TRIANGLE TRANPARENT****/
.speechBubbleLeft:after {
    content:"";
    position:absolute; /*see the support section below for more info*/
    bottom:-20px; /* value = -(border-top-width - border-bottom-width) */
    left:15px; /* value = (:before left) + (:before border-left) - (:after border-left) */
    border-width:20px 20px 0 20px;
    border-style:solid;
    border-color:#fff transparent; /*colour should be the same as the container background*/
    display:block;
}

/***** CREATE THE TRIANGLE *****/
.speechBubbleRight:before {
    content:"";
    position:absolute; /*see the support section below for more info*/
    bottom:-25px; /* value = -(border-top-width) - (border-bottom-width) in this case -(35px - 0px)= -35px*/
    left:670px; /*horizontal position of the triangle*/
    border-width:25px 25px 0 25px; /*size of the triangle*/
    border-style:solid;
    border-color: #7e527f transparent; /*colour should be the same as bubble border set above*/
    display:block;
}

/*****FINALLY MAKE THE CENTRE OF THE TRIANGLE TRANPARENT****/
.speechBubbleRight:after {
    content:"";
    position:absolute; /*see the support section below for more info*/
    bottom:-20px; /* value = -(border-top-width - border-bottom-width) */
    left:675px; /* value = (:before left) + (:before border-left) - (:after border-left) */
    border-width:20px 20px 0 20px;
    border-style:solid;
    border-color:#fff transparent; /*colour should be the same as the container background*/
    display:block;
}

fieldset#memberModules {
    padding: 5px 18px;
}

h2.moduleMenu  {
    text-align: left;
    margin-top: 14px !important;
    color: #86af2a !important;
}

ul.moduleMenu li {
    list-style: none;
    padding-bottom: 10px;
    font-size: 14px;
}

table#meetingMenu td {
    color: black;
    font-weight:normal;
    padding:2px;
    text-transform:none;
    vertical-align:middle;
}

#headshot {
    float: right;
    padding: 10px 7px 0 0;
}